html
{
    font-family: "Cabin";
    background-color: #fdb705;
}

body
{
    background-color: #009787;
}

.top-bar
{
    background-color: white;
}

.top-bar-left
{
    margin-left: 3%;
}

.top-bar-right
{
    margin-right: 3%;
    padding-left: 2%;
}

ul.menu.horizontal.nav
{
    background-color: white;
    flex-wrap: nowrap;
}

.nav li
{
    font-family: "Cabin", sans-serif;
    flex-wrap: nowrap;
    white-space: nowrap;
    border: 1px solid rgba(0, 0, 0, 0.0);
}

.nav li a
{
    color: #606060;
    transition: color, 0.5s;
}

.nav li:hover a, .nav li:active a
{
    color: white;
    transition: color, 0.5s;
    background-color: #009787;
    transition: background-color, 0.5s;
    text-decoration: underline;
    transition: text-decoration, 0.5s;
}

#appraisal
{
    color: white;
    background-color: #009787;
}

h1
{
    font-family: "Cabin", sans-serif;
    font-size: 50px;
    font-weight: 700;
    padding: 50px;
    color: white;
    text-align: center;
    margin-top: 65px;
}

#prevBtn, #nextBtn
{
    color: white;
    border-color: white;
}

#dataform-display
{
    display: block;
}

#dataform
{
    position: relative;
    right: 0%;
    background-color: #009787;
    margin: 0px auto 150px auto;
    padding: 40px;
    max-width: 850px;
    min-width: 260px !important;
    border: 5px solid rgba(255, 255, 255, 0.7);
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.slideLeft1
{
    transform: translate(+200%, 0px);
    opacity: 0;
    transition: all, 1s ease-in;
}

.slideLeft2
{
    transform: translate(+200%, 0px);
    transition: all, 1s;
}

.slideLeft3
{
    transform: translate(-100%, 0px);
    opacity: 1;
    transition: all, 1s, ease-out;
}

#dataform .tab input, #dataform .tab select
{
    border: 2px solid white;
    background-color: #009787;
    color: white;
}

.dontShow
{
    border: 3px solid #fdb705 !important;
    transition: border, 1s;
}

.show
{
    border: 2px solid white !important;
    transition: border, 1s;
}

.hidden
{
    opacity: 0;
    transition: opacity, 1s;
}

.visible
{
    opacity: 1;
    transition: opacity, 1s;
}

.invalid-input
{
    display:inline;
    width: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    bottom: 25px;
    user-select: none;
}

.invalid-input p
{
    display: inline;
    text-align: center;
    margin: 0 5px;
    font-style: italic;
    text-decoration: underline;
}

.invalid-input img.alert
{
    width: 32px;
    height: 32px;
}

.invalid-input img.arrow
{
    width: 16px;
    height: 16px;
}

#input-style:hover
{
    color: white;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active
{
    -webkit-text-fill-color: #009787 !important;
}

.radio
{
    scale: 125%;
}

.checkbox input
{
    scale: 125%;
    margin-left: 10px;
    text-justify: center;
}

div.code-div
{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

#dataform label.form-heading
{
    font-size: 50px;
    font-family: "Cabin", sans-serif;
    font-weight: 700;
    color: white;
    text-align: center;
    margin-bottom: 25px;
}

#dataform label.form-question
{
    font-size: 28px;
    font-family: "Cabin", sans-serif;
    font-weight: 100;
    color: white;
    text-align: center;
    margin-top: -30px;
}

#dataform div#codeYes.code-section
{
    font-size: 28px;
    font-family: "Cabin", sans-serif;
    font-weight: 100;
    color: white;
    text-align: center;
    margin-top: 0px;
}

#dataform label.form-question.special
{
    margin-top: 0px;
    margin-bottom: 15px;
}

#data-progress 
{
    text-align: center;
    margin-bottom: 25px;
}

input
{
    padding: 10px;
    font-size: 17px;
    font-family: "Cabin", sans-serif;
    border: 1px solid #aaaaaa;
    accent-color: #fdb705;
}

div.tab
{
    display: none;
}

.step
{
    height: 20px;
    width: 20px;
    margin: 40px 15px 0px 15px;
    background-color: #ffffff;
    border: none;
    display: inline-block;
    opacity: 0.5;
}

.step.active
{
    opacity: 1;
    background-color: #fdb705;
}

.step.finish
{
    background-color: #fdb705;
}

#data-progress label
{
    font-size: 10px;
    font-family: "Cabin";
}

.form-question-bold
{
    font-size: 40px;
    font-family: "Cabin", sans-serif;
    font-weight: 700;
    color: white;
    text-align: center;
    margin-top: 28px;
}

div.code-div
{
    margin-bottom: 5px;
}

.code-section
{
    width: 50%;
    margin: 10px 25%;
    border: 3px dashed #fdb705;
    padding: 15%;
}

#code-confirm
{
    margin: 3% 10% 8% 10%;
    width: 80%;
}

#codeYes
{
    opacity: 0;
    padding: 10px;
}

#form-nav
{
    scale: 150%;
    overflow: auto;
    text-align: center;
    padding-top: 20px;
}

#form-nav button:hover, #form-nav button:active
{
    border-color: #fdb705;
    background-color: #fdb705;
}

#result
{
    text-align: center;
    margin: auto;
    margin-top: 200px;
    margin-bottom: 200px;
    color: white;
    width: 60%;
    background-color: #009787;
    padding: 50px;
    max-width: 850px;
    border: 5px solid rgba(255, 255, 255, 0.7);
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    opacity: 0;
    display: none;
}

#result h1
{
    font-family: "Cabin", sans-serif;  
    font-size: 40px;
    font-weight: 100;
    padding: 0px;
    margin: 0px 0px 8px; 
}

@media only screen and (max-width: 1100px)
{
    ul.menu.horizontal.nav
    {
        padding-top: 10px;
        justify-content: center;
        scale: 90%;
    }

    #dataform label.form-heading
    {
        font-size: 40px;
    }

    form#dataform
    {
        padding: 5%;
    }

    #dataform
    {
        max-width: 78%;
        min-width: 78%;
    }

    div.medium-6.cell.checkbox
    {
        width: 100%;
    }
}

@media only screen and (max-width: 1000px)
{
    #result h1
    {
        font-size: 30px;
    }

    #result
    {
        margin-top: 150px;
        margin-bottom: 150px;
    }
}

@media only screen and (max-width: 900px)
{
    div.top-bar-left
    {
        width: 60%;
    }

    ul.menu.horizontal.nav
    {
        scale: 75%;
    }

    #dataform label.form-heading
    {
        font-size: 40px;
    }

    #dataform label.form-question
    {
        font-size: 27px;
    }

    form#dataform
    {
        padding: 5%;
        margin-bottom: 10%;
    }

    h1
    {
        font-size: 40px;
    }

    #result h1
    {
        font-size: 25px;
    }
}

@media only screen and (max-width: 800px)
{
    h1
    {
        font-size: 35px;
        margin: 0 0;
    }
}

@media only screen and (max-width: 639px)
{
    ul.menu.horizontal.nav
    {
        padding-top: 10px;
        justify-content: center;
        scale: 65%;
    }

    div.top-bar-left
    {
        padding: 0 0;
        text-align: center;
    }

    div.top-bar-left img#logo
    {
        width: 85%;
    }

    .top-bar-left
    {
        margin: 0 0;
        padding: 0 0;
    }

    .top-bar-right
    {
        margin: 0 0;
        padding: 0 0;
    }

    h1
    {
        font-size: 30px;
    }

    .code-section
    {
        width: 94%;
        height: 150px;
        margin: 0% 3%;
    }

    label.form-question-bold
    {
        margin-top: 0px;
        font-size: 30px;
    }

    .invalid-input p
    {
        font-size: 11px;
    }

    .invalid-input img
    {
        scale: 55%;
    }
}

@media only screen and (max-width: 500px)
{
    #result h1
    {
        font-size: 20px;
    }

    #result
    {
        margin-top: 100px;
        margin-bottom: 100px;
        width: 80%;
        padding: 10%;
    }
}

@media only screen and (max-width: 325px)
{
    div.top-bar-right a
    {
        font-size: 10px;
    }
}